/* open-sans-300 - latin */

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/open-sans-v35-latin-300.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* open-sans-regular - latin */

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v35-latin-regular.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* open-sans-italic - latin */

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/open-sans-v35-latin-italic.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* open-sans-500 - latin */

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/open-sans-v35-latin-500.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* open-sans-600 - latin */

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/open-sans-v35-latin-600.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* open-sans-700 - latin */

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v35-latin-700.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* Times New Roman */

@font-face {
    font-family: 'Times New Roman';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/TimesNewRomanPSMT.woff') format('woff');
}

@font-face {
    font-family: 'Times New Roman';
    font-style: normal;
    font-weight: bold;
    src: url('../fonts/TimesNewRomanPS-BoldMT.woff') format('woff');
}

@font-face {
    font-family: "Akaya Kanadaka", system-ui;
    font-weight: 400;
    font-style: normal;
    src: url('../fonts/TimesNewRomanPS-BoldMT.woff') format('woff');
}


/* montaga-regular - latin */

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montaga';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/montaga-v13-latin-regular.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* milonga-regular - latin */

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Milonga';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/milonga-v22-latin-regular.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* Baskervville */


/* baskervville-regular - latin */

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Baskervville';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/baskervville-v16-latin-regular.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* baskervville-italic - latin */

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Baskervville';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/baskervville-v16-latin-italic.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* libre-bodoni-regular - latin */

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Libre Bodoni';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/libre-bodoni-v5-latin-regular.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* libre-bodoni-italic - latin */

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Libre Bodoni';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/libre-bodoni-v5-latin-italic.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* libre-bodoni-500 - latin */

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Libre Bodoni';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/libre-bodoni-v5-latin-500.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* libre-bodoni-500italic - latin */

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Libre Bodoni';
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/libre-bodoni-v5-latin-500italic.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* libre-bodoni-600 - latin */

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Libre Bodoni';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/libre-bodoni-v5-latin-600.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* libre-bodoni-600italic - latin */

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Libre Bodoni';
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/libre-bodoni-v5-latin-600italic.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* libre-bodoni-700 - latin */

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Libre Bodoni';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/libre-bodoni-v5-latin-700.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* libre-bodoni-700italic - latin */

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Libre Bodoni';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/libre-bodoni-v5-latin-700italic.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* #### Generated By: http://www.cufonfonts.com #### */


/* Caviar Dreams */

@font-face {
    font-family: 'Caviar Dreams';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/CaviarDreams.woff') format('woff');
}


/* Caviar Dreams Bold Italic*/

@font-face {
    font-family: 'Caviar Dreams Bold Italic';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/CaviarDreams_BoldItalic.woff') format('woff');
}


/* Caviar Dreams Bold*/

@font-face {
    font-family: 'Caviar Dreams Bold';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/CaviarDreams_Bold.woff') format('woff');
}


/* Caviar Dreams Italic*/

@font-face {
    font-family: 'Caviar Dreams Italic';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/CaviarDreamsItalic.woff') format('woff');
}


/* questrial-regular - latin */

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Questrial';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/questrial-v18-latin-regular.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* libre-caslon-display-regular - latin */

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Libre Caslon Display';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/libre-caslon-display-v16-latin-regular.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* libre-caslon-text-regular - latin */

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Libre Caslon Text';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/libre-caslon-text-v5-latin-regular.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* libre-caslon-text-italic - latin */

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Libre Caslon Text';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/libre-caslon-text-v5-latin-italic.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* libre-caslon-text-700 - latin */

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Libre Caslon Text';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/libre-caslon-text-v5-latin-700.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}